@font-face {font-family: Anton; font-style: normal; font-weight: 400; src:url("fonts/Anton-Regular.ttf") format("truetype");}
@font-face {font-family: Caveat; font-style: normal; font-weight: 400; src:url("fonts/Caveat-Regular.ttf") format("truetype");}
@font-face {font-family: Caveat; font-style: normal; font-weight: 700; src:url("fonts/Caveat-Bold.ttf") format("truetype");}
@font-face {font-family: RobotoCondensed; font-style: bold; font-weight: 900; src:url("fonts/RobotoCondensed-Bold.ttf") format("truetype");}
@font-face {font-family: RobotoCondensed; font-style: regular; font-weight: 700; src:url("fonts/RobotoCondensed-Regular.ttf") format("truetype");}
@font-face {font-family: RobotoCondensed; font-style: light; font-weight: 400; src:url("fonts/RobotoCondensed-Light.ttf") format("truetype");}

/* RESET BROWSERSTYLE */
* {padding: 0; margin: 0;}


/* GLOBAL */
h1 {font-family: Caveat, arial, verdana, sans-serif; color: #345; font-size: 40px; line-height: 1em; font-weight: 400; padding: 0; margin: 18px 0 8px 0;}
h2 {font-family: Caveat, arial, verdana, sans-serif; color: #345; font-size: 32px; line-height: 1em; font-weight: 400; padding: 0; margin: 18px 0 8px 0;}
h3 {font-family: Caveat, arial, verdana, sans-serif; color: #345; font-size: 30px; line-height: 1em; font-weight: 400; padding: 0; margin: 18px 0 8px 0;}
h4 {font-family: Caveat, arial, verdana, sans-serif; color: #345; font-size: 28px; line-height: 1em; font-weight: 400; padding: 0; margin: 18px 0 8px 0;}
h5 {font-family: Caveat, arial, verdana, sans-serif; color: #345; font-size: 26px; line-height: 1em; font-weight: 400; padding: 0; margin: 18px 0 8px 0;}
h6 {font-family: Caveat, arial, verdana, sans-serif; color: #345; font-size: 24px; line-height: 1em; font-weight: 400; padding: 0; margin: 18px 0 8px 0;}
p {margin: 10px 0;}
ol {margin: 6px 0;}
ol li {line-height: 1.2em; border: 0; padding: 3px 0; margin: 0 0 0 22px;}
ul {list-style-image: url(images/inhlist.gif); margin: 6px 0;}
ul li {line-height: 1.2em; border: 0; padding: 5px 0; margin: 0 0 0 17px;}
hr {clear: both; height: 1px; color: #abc; background-color: #abc; border: 0; margin: 16px 0 12px 0;}

img.tplge_tabletStyle {border: 28px solid #303639; border-radius: 9px; max-width: 100%; display: block; box-sizing: border-box; margin: 16px auto;}

img.tplge_left {display: block; float: left; max-width: 44%; border: 0; margin: 0 20px 16px 0;}
img.tplge_right {display: block; float: right; max-width: 44%; border: 0; margin: 0 0 16px 20px;}
img.tplge_centered {display: block; margin: 24px auto;}
img.tplge_left_border {display: block; float: left; max-width: 44%; border: 6px solid #909996; margin: 0 20px 16px 0;}
img.tplge_right_border {display: block; float: right; max-width: 44%; border: 6px solid #909996; margin: 0 0 16px 20px;}
img.tplge_centered_border {display: block; border: 6px solid #909996; margin: 24px auto;}
img.tplge_border {border: 6px solid #909996;}

div.tplge_navintern {display: none;}
div.tplge_navintern img {display: block; padding: 0; margin: 6px;}
.tplge_button {background: #40494c; color: #fff; float: left; border-radius: 3px; padding: 0; margin: 0 9px;}
.tplge_button:hover {background: #c50;}
.tplge_button_active {background: #c50; color: #fff; float: left; border-radius: 3px; padding: 0; margin: 0 9px;}
div.tplge_navintern img.tplge_contentlink {background: #ddd; padding: 0; margin: 6px;}



/* BODY */
body {background: #fff; font-family: RobotoCondensed, arial, sans-serif; color: #444; font-size: 17px; font-weight: 400; line-height: 1.4em;}
body#tplge_body {background: url(images/bgbody.jpg) center top no-repeat;}
#top {}


/* GLOBAL */
.tplge_siteContainer {min-width: 300px;}


/* HEADER */
div#tplge_header {width: 1500px; font-family: arial, sans-serif; font-size: 15px; margin: 0 auto;}
div#tplge_header div.tplge_inner {padding: 10px; margin: 0;}


/* subsitemenu CSS */

div.ssf_subsitesMenuContainer_gewd {height: 110px; font-weight: 400;}

div.ssf_subsitesMenuContainer_gewd a {display: block; width: 109px; height: 62px; overflow: hidden; padding: 10px 11px;}
div.ssf_subsitesMenuContainer_gewd a:link {color: #ddd;}
div.ssf_subsitesMenuContainer_gewd a:visited {color: #ddd;}
div.ssf_subsitesMenuContainer_gewd a:hover {color: #fc0; background: url(images/navhover.gif) bottom center no-repeat!important;}
div.ssf_subsitesMenuContainer_gewd a:active {color: #fc0;}
div.ssf_subsitesMenuContainer_gewd a:focus {color: #fc0;}

div.ssf_subsitesMenuContainer_gewd ul {list-style-type: none; list-style-image: none; padding: 0; margin: 0;}
div.ssf_subsitesMenuContainer_gewd ul li {display: block; float: left; border: 0; border-radius: 3px; padding: 0; margin: 0 6px 6px 0;}
div.ssf_subsitesMenuContainer_gewd span {display: block; width: 109px; height: 62px; background: url(images/navactive.gif) bottom center no-repeat; padding: 10px 11px;}
div.ssf_subsitesMenuContainer_gewd ul li.ssf_currentSubsite {overflow: visible;}

.ssf_subsitesMenuContainer_gewd .ssf_mainsite {width: 180px!important; height: 100px; background: #abc url(images/bglogo.jpg) left top no-repeat; color: #ddd;}
.ssf_subsitesMenuContainer_gewd .ssf_mainsite a {width: 150px; height: 80px;}
.ssf_subsitesMenuContainer_gewd .ssf_mainsite span {width: 150px; height: 80px;}

div.ssf_subsitesMenuContainer_gewd .ssf_cmsimpletemplates {background: #275; color: #bdc;}
div.ssf_subsitesMenuContainer_gewd .ssf_cmsimpleplugins {background: #279; color: #adf;}
div.ssf_subsitesMenuContainer_gewd .ssf_cmsimpleprojekte {background: #866; color: #edd;}
div.ssf_subsitesMenuContainer_gewd .ssf_cmsimplereferenzen {background: #757; color: #dcd;}

/* END subsitemenu CSS */



#tplge_header h1 {font-family: Anton, sans-serif; color: #fff; font-size: 48px; line-height: 48px; font-weight: 400; letter-spacing: 0; padding: 0 0 12px 0; margin: 0; opacity: 0.6;}


/* locator */
div#tplge_locator {clear: both; float: left; background: #245; color: #cde; font-size: 17px; line-height: 30px; border-radius: 0 24px 24px 0; padding: 9px 20px 9px 24px; margin: 9px 16px 9px 0;}
span.cmsimpleLocatorElement {font-weight: 700;}


div#tplge_locator a:link {color: #def; text-decoration: none; font-weight: 400;}
div#tplge_locator a:visited {color: #def; text-decoration: none; font-weight: 400;}
div#tplge_locator a:hover {color: #fc0; text-decoration: none; font-weight: 400;}
div#tplge_locator a:active {color: #fc0; text-decoration: none; font-weight: 400;}
div#tplge_locator a:focus {color: #fc0; text-decoration: none; font-weight: 400;}


/* MAIN CONTAINER */
div#tplge_main {padding: 0;}
div#tplge_mainin {width: 1500px; margin: 2px auto 0 auto;}


/* SEITE / PAGE */
div#tplge_page {width: 900px; float: left;}



/* SIDEBAR NAVIGATION */
div#tplge_sidebarNav {width: 300px; float: left;}
div#tplge_sidebarNav div.tplge_inner {font-size: 16px; padding: 0; margin: 20px 16px 16px 16px;}


/* searchbox */
.tplge_searchboxContainer {box-sizing: border-box; width: 100%; background: #245 url('images/lupe2.png')  236px 7px no-repeat; border: 0px solid #356; border-radius: 5px; color: #620; padding: 0; margin: 0 0 12px 0; overflow: hidden;}
.tplge_searchboxContainer:hover {background: #090 url('images/lupe2.png') 236px 7px no-repeat;}
.tplge_searchboxContainer input.submit {width: 40px; height: 36px; float: right; background: none; color: transparent; font-family: courier new; font-size: 24px; line-height: 24px; font-weight: 700; border: 0; padding: 0; margin: 0;}
.tplge_searchboxContainer input.submit:hover {cursor: pointer;}
.tplge_searchboxContainer input.text {width: 202px; background: #b0b9bf; float: left; font-size: 14px; border: 0!important; border-radius: 0; padding: 10px 12px; margin: 0;}


/* toc */
#tplge_sidebarNav li {list-style-type: none; list-style-image: none;}

#tplge_sidebarNav ul.menulevel1 {background: #245; border-radius: 5px; color: #fc0; padding: 12px 0 24px 0; margin: 0 0 24px 0;}
#tplge_sidebarNav ul.menulevel1 li {font-family: Anton, RobotoCondensed, sans-serif; background: #245; font-size: 18px; line-height: 1.4em; text-align: left; font-weight: 400; border-radius: 0; padding: 10px 16px; margin: 0;}

#tplge_sidebarNav ul ul.menulevel2 {border: 0; padding: 8px 0 0 0; margin: 0;}
#tplge_sidebarNav ul ul.menulevel2 li {background: transparent; font-family: RobotoCondensed, sans-serif;  font-size: 17px; line-height: 1.4em; font-weight: 400; text-align: left; border: 0; padding: 2px 0 7px 1px; margin: 0;}

#tplge_sidebarNav ul ul ul.menulevel3 {margin: 5px 0 0 0;}
#tplge_sidebarNav ul ul ul.menulevel3 li {line-height: 1.2em; font-size: 17px; text-align: left; border: 0; padding: 6px 0 4px 16px; margin: 0;}

div#tplge_sidebarNav ul.menulevel1 a:link {color: #cde; text-decoration: none;}
div#tplge_sidebarNav ul.menulevel1 a:visited {color: #cde; text-decoration: none;}
div#tplge_sidebarNav ul.menulevel1 a:hover {color: #fc0; text-decoration: none;}
div#tplge_sidebarNav ul.menulevel1 a:active {color: #fc0; text-decoration: none;}
div#tplge_sidebarNav ul.menulevel1 a:focus {color: #fc0; text-decoration: none;}

/* icons div */
.tplge_icons {text-align: left; padding: 24px 0;}
#tplge_icons img {background: #ddd; border: 2px solid #367; border-radius: 22px; padding: 6px; margin: 0 8px;}

#tplge_sidebarNav div.tplge_subnav ul {padding: 0; margin: 0;}
#tplge_sidebarNav div.tplge_subnav li {padding: 4px 0; margin: 2px 0;}
#tplge_sidebarNav p.tplge_lastupdate {font-size: 12px; color: #cca; text-align: right; padding: 0 12px 0 16px;}
#tplge_sidebarNav .tplge_logo {background: #eee; float: right; border: 10px solid #ccc; padding: 0; margin: 0;}

#tplge_sidebarNav ul.menulevel1 li.sdocs {background: #367; border-top: 0 solid #689; border-bottom: 0 solid #689;}
#tplge_sidebarNav ul.menulevel1 li.sdoc {background: #367; border-top: 0 solid #689; border-bottom: 0 solid #689;}
#tplge_sidebarNav ul.menulevel2 li.sdocs {border: 0;}
#tplge_sidebarNav ul.menulevel2 li.sdoc {border: 0;}

/* sitemap */
ul.sitemaplevel1 li {font-weight: 700;}
ul.sitemaplevel2 li {font-weight: 400;}

/* subsites sitemap */
div.ssf_sitemapMenu {padding-top: 16px!important;}
div.results-container {font-size: 18px!important; font-weight: 900;}
div.results ul li {font-size: 18px; font-weight: 900;}
div.results ul li ul li {font-size: 17px; font-weight: 700;}
div.results ul li ul li ul li {font-size: 17px; font-weight: 400;}

div.ssf_search ul li {font-weight: 700!important;}



/* INHALT / CONTENT */
#tplge_content {width: 600px; float: right;}
#tplge_content div.tplge_inner {border: 0px solid #fff; padding: 0; margin: 0 16px 16px 16px;}

.tplge_submenu h4 {font-size: 32px;}
.submenuParentLink {font-size: 24px; font-weight: 400; padding: 6px 0 0 0; margin: 0;}
.tplge_box01 {background: #c0ccd3; border: 3px solid #fff; padding: 0 16px; margin: 0;}
.tplge_box02 {clear: both; background: #d0d9e0; font-weight: 400; text-align: left; border: 0px solid #abc; padding: 12px 16px; margin: 20px 0;}

.tplge_box_download {clear: both; background: #064; color: #ccc; text-align: center; line-height: 1.6em; border-radius: 5px; padding: 12px 16px; margin: 12px auto;}
.tplge_box_download a:link {color: #fff;}
.tplge_box_download a:visited {color: #fff;}
.tplge_box_download a:hover {color: #f90;}
.tplge_box_download a:active {color: #f90; text-decoration: none;}
.tplge_box_download a:focus {color: #f90; text-decoration: none;}


/* vor-hoch-zurueck / prev-top-next */
.tplge_prevtopnext {clear: both;}
.tplge_prevtopnextin {text-align: center; padding: 16px 0; margin: 0;}
.tplge_prevtopnextin span {padding: 0 24px;}
.tplge_prevtopnextin img {background: #c0c6c9; padding: 9px; border: 0px solid #c0c6c9; border-radius: 16px;}
.tplge_prevtopnextin img:hover {background: #f90;}



/* NEWSBOXEN / NEWSBOXES */
div.tplge_news {width: 300px; float: left; line-height: 1.2em;}
div.tplge_news div.tplge_inner {padding: 0; margin: 16px;}


div.tplge_news h4 {min-height: 42px; background: #567 url(images/bgnewsh4.jpg) left top no-repeat; color: #eee; font-size: 28px; font-weight: 400; line-height: 1.4em; border: 0px solid #fff; border-radius: 3px; padding: 6px 9px 16px 9px; margin: 0;}
div.tplge_news h5 {font-size: 20px; margin: 10px 0 0 0;}
div.tplge_news h6 {font-size: 18px; margin: 10px 0 0 0;}



/* FUSSLINKS / FOOTER LINKS */
#tplge_notes {color: #678; font-size: 15px; text-align: right; border-top: 0px solid #fff; padding: 90px 16px 40px 16px;}
#tplge_notes span {padding: 0;}

/*
#tplge_notes a:link {color: #aaa; text-decoration: none;}
#tplge_notes a:visited {color: #aaa; text-decoration: none;}
#tplge_notes a:hover {color: #f90; text-decoration: none;}
#tplge_notes a:active {color: #fff; text-decoration: none;}
#tplge_notes a:focus {color: #fff; text-decoration: none;}
*/

/* VORDEFINIERTE KLASSEN FUER BILDER / PREDEFINED CLASSES FOR IMAGES */
img.left {float: left; margin: 8px 20px 10px 0;}
img.right {float: right; margin: 8px 0 10px 20px;}
img.center {margin: 10px auto;}
img.border {border: 1px solid #666;}
img.noborder {border: 0;}
img.icke {float: right; border: 0px solid #fff; margin: 0 0 10px 20px;}


/* LINKFORMATIERUNG / LINKS */
a:link {color: #369; text-decoration: none;}
a:visited {color: #369; text-decoration: none;}
a:hover {color: #c50; text-decoration: none;}
a:active {color: #c50; text-decoration: none;}
a:focus {color: #c50; text-decoration: none;}

.tplge_navintern a:link {color: #555; font-style: normal;}
.tplge_navintern a:visited {color: #555; font-style: normal;}
.tplge_navintern a:hover {color: #940; font-style: normal; text-decoration: none;}
.tplge_navintern a:active {color: #940; font-style: normal; text-decoration: none;}
.tplge_navintern a:focus {color: #940; font-style: normal; text-decoration: none;}


/* SONSTIGES / THE REST */
#passwd {border: 1px solid #999;}
#submit {background: #333; color: #fff; border: 0px solid #fff; padding: 1px 6px;}
.submit {background: #333; color: #fff; border: 0px solid #fff; padding: 1px 6px;}
.text {width: 110px; background: #fff; font-family: arial, sans-serif; font-size: 14px; border: 1px solid #abc; padding: 2px 3px;}
.file {border: 1px solid #999;}
p.code {background: #eed; font-family: 'courier new', serif; font-size: 14px; border: 1px solid #997; padding: 10px;}
p.date {color: #093; text-align: right; line-height: 1.2em;}
.scroll {background: #eec; border: 1px solid #997; padding: 10px; overflow: scroll;}
table.edit {background: #eee; font-size: 14px; line-height: 1.2em; border: 1px solid #999; margin: 1px 0;}
table.edit td {border: 0; padding: 3px;}
#cmsimple_mailform textarea {width: 90%; font-family: arial, sans-serif; border: 1px solid #abc; padding: 10px; margin: 0 0 10px 0;}
.hinweis {line-height: 1.2em; padding: 2px 10px;}


/* scroll buttons */
img.tplge_scrolltoMenuButton {display: none; background: #222; position: fixed; top: 4px; right: -2px; z-index: 999; border: 0px solid #fff; border-radius: 3px; 
padding: 3px;}
img.tplge_scrolltoNewsButton {display: none; background: #222; position: fixed; top: 4px; right: -2px; z-index: 999; border: 0px solid #fff; border-radius: 3px; padding: 5px;}
img.tplge_scrolltoTopButton {background: #222; position: fixed; bottom: 60px; right: -2px; display: block; border: 0px solid #fff; border-radius: 22px 0 0 22px; opacity: 1; transition: opacity: 2s;}

img.tplge_scrolltoMenuButton:hover {background: #c50;}
img.tplge_scrolltoNewsButton:hover {background: #c50;}
img.tplge_scrolltoTopButton:hover {background: #c50; transition: 0s;}




/* 
############################## 
   R E S P O N S I V E  CSS
############################## 
*/

@media (min-width: 1240px) and (max-width: 1559px) {
div#tplge_header {width: 1200px;}
div#tplge_mainin {width: 1200px;}
.tplge_newsArea {box-sizing: border-box; width: 300px; overflow: hidden;}
}



@media (min-width: 960px) and (max-width: 1239px) {
div#tplge_header {width: 900px;}
div#tplge_mainin {width: 900px;}
.tplge_newsArea {clear: both;}
img.tplge_scrolltoNewsButton {display: block;}
/* img.tplge_scrolltoTopButton {top: 70px;} */
}



@media (max-width: 959px) {
img.tplge_scrolltoMenuButton {display: block;}
img.tplge_scrolltoNewsButton {display: block; top: 38px;}
/* img.tplge_scrolltoTopButton {top: 106px;} */

div.tplge_navintern {clear: both; padding: 36px 0 0 0; margin: 0 auto;}
div.tplge_content_anchor {display: table;}
div.tplge_menu_anchor {display: table;}
div.tplge_news_anchor {display: table;}
div.tplge_news_anchor_bottom {display: table;}

div.ssf_subsitesMenuContainer_gewd ul li {margin: 0 2px 2px 0;}
div.ssf_subsitesMenuContainer_gewd a {display: block; width: 98px; height: 40px; padding: 6px 8px;}
div.ssf_subsitesMenuContainer_gewd a:hover {background: url(images/navhover.gif) bottom right no-repeat!important;}
div.ssf_subsitesMenuContainer_gewd span {width: 98px; height: 40px; background: url(images/navactive.gif) bottom right no-repeat; padding: 6px 8px;}
.ssf_subsitesMenuContainer_gewd .ssf_mainsite a {height: 94px;}
.ssf_subsitesMenuContainer_gewd .ssf_mainsite span {height: 94px;}
.ssf_subsitesMenuContainer_gewd .ssf_mainsite {height: 106px; margin-bottom: 4px;}

div#tplge_header {width: 600px;}
div#tplge_header h1 {font-size: 32px; line-height: 36px;}
div#tplge_mainin {width: 600px;}
div#tplge_page {width: 600px;}
div#tplge_sidebarNav {width: 300px; float: none; margin: 0 auto;}
div#tplge_content {width: 600px; float: none; margin: 0 auto;}
}


/*
@media (max-width: 719px) {

div#tplge_header {width: 440px;}
div#tplge_mainin {width: 440px;}
div#tplge_page {width: 440px;}
div#tplge_sidebarNav {width: 300px; float: none; margin: 0 auto;}
div#tplge_content {width: 440px; float: none; margin: 0 auto;}
div.tplge_news {float: none; margin: 0 auto;}
}
*/


@media (max-width: 679px) {
div#tplge_header {width: 100%;}
div#tplge_header h1 {font-size: 22px; line-height: 30px;}
div#tplge_locator {margin: 0 16px 0 0;}
div#tplge_mainin {width: 100%;}
div#tplge_page {width: 100%;}
div#tplge_content {width: 100%;}
.tplge_newsArea {box-sizing: border-box; width: 300px; margin: 0 auto;}
}

@media (max-width: 500px) {
body {font-size: 17px;}
#body {font-size: 17px;}
h1.tplge_sitetitle {font-size: 24px;}
h1 {font-size: 36px;}
h2 {font-size: 32px;}
h3 {font-size: 30px;}
h4 {font-size: 28px;}
h5 {font-size: 26px;}
h6 {font-size: 24px;}
img.tplge_right_border, img.tplge_left_border, img.tplge_right, img.tplge_left {max-width: 100%; float: none; margin: 0 0 16px 0;}
}
